import * as React from 'react';
import { ReactComponent as Icon } from "./ListViewEcharts.js";
import createIcon from "../create-icon";
var ListViewEcharts = createIcon(Icon);
export default /*#__PURE__*/React.memo(ListViewEcharts);

